<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <EditBoxTemplate>
        <Name>generic_editbox</Name>
        <LinePadding>0</LinePadding>
        <BackgroundTemplate>none</BackgroundTemplate>
        <TextOffset>
            <X>10</X>
            <Y>5</Y>
        </TextOffset>
        <Font>
            <Name>button_large</Name>
            <ColorNormal>
                <R>192</R>
                <G>192</G>
                <B>192</B>
                <A>255</A>
            </ColorNormal>
            <ColorActive>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorActive>
        </Font>
        <ScrollbarOffset>
            <X>3</X>
            <Y>2</Y>
        </ScrollbarOffset>
        <ScrollbarSizeOffset>
            <X>0</X>
            <Y>-4</Y>
        </ScrollbarSizeOffset>
    </EditBoxTemplate>


    <WindowTemplate>
        <Name>ChatRename</Name>
        <WindowId>chatRenameWindow</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>300</Width>
        <Height>80</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>5</MinWidth>
        <MinHeight>5</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>296</Width>
            <Height>76</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>300</Width>
            <Height>80</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>300</Width>
            <Height>13</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Renommer</Data>
            <TextCentered>true</TextCentered>
        </LabelDef>


        <EditBoxDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>45</X>
                <Y>20</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>generic_editbox</TemplateName>
            <AdapterName>RenameChatText</AdapterName>
            <Width>200</Width>
            <Height>24</Height>
            <MaxCharacters>32</MaxCharacters>
        </EditBoxDef>


        <ButtonDef>
            <Position>
                <X>75</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Valider</Label>
            <OnClickEvent>ChatRenameOK</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <Position>
                <X>75</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Annuler</Label>
            <OnClickEvent>ChatRenameCancel</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
